# STOCKHOLM 1.0

BBP_PIEBR   -------NVYHDGACPE-----VKPVDNFDWSNYHGKWWEVAKYPNSVEK
ICYA_MANSE  ------GDIFYPGYCPD-----VKPVNDFDLSAFAGAWHEIAKLPLENEN
LACB_BOVIN  ---MKCLLLALALTCGAQALIVTQTMKGLDIQKVAGTWYSLAMAASDISL
MUP2_MOUSE  MKMLLLLCLGLTLVCVH-AEEASSTGRNFNVEKINGEWHTIILASDKREK
RETB_BOVIN  -----------ERDCRVSS---FRVKENFDKARFAGTWYAMAKKDPEGLF

BBP_PIEBR   YGKCG--WAEYTPEGKSVKVSNYHVIHGKEYFIEGTAYPVGDS---KIGK
ICYA_MANSE  QGKCT--IAEYKYDGKKASVYNSFVSNGVKEYMEGDLEIAPDAKYTKQGK
LACB_BOVIN  LDAQSAPLRVYVEELKPTPEGDLEILLQKWENGECAQKKIIAE---KT-K
MUP2_MOUSE  IEDNGN-FRLFLEQIHVLEKSLVLKFHTVRDEECSELSMVADK---TEKA
RETB_BOVIN  LQDNIVAEFSVDENGHMSATAKGRVRLLNNWDVCADMVGTFTD---TEDP

BBP_PIEBR   IYHKLTYGGVTKENVFN-----VLSTDNKNYIIGYYCKY-DEDKKGHQDF
ICYA_MANSE  YVMTFKFGQRVVNLVPW-----VLATDYKNYAINYNCDY-HPDKKAHSIH
LACB_BOVIN  IPAVFKIDALNENKVL------VLDTDYKKYLL--FCME-NSAEPEQSLA
MUP2_MOUSE  GEYSVTYDGFNTFTIP--------KTDYDNFLMAHLINE-KDGETFQ--L
RETB_BOVIN  AKFKMKYWGVASFLQKGNDDHWIIDTDYETFAVQYSCRLLNLDGTCADSY

BBP_PIEBR   VWVLSRSKV-LTGEAKTAVENYLIG-SPVVDSQKLVYSDFSEAACKVN--
ICYA_MANSE  AWILSKSKV-LEGNTKEVVDNVLKTFSHLIDASKFISNDFSEAACQYSTT
LACB_BOVIN  CQCLVRTPE-VDDEALEKFDKALKA-LPMHIRLSFNPTQL-EEQCHI---
MUP2_MOUSE  MGLYGREPD-LSSDIKERFAKLCEE--HGILRENIIDLSN-ANRCLQARE
RETB_BOVIN  SFVFARDPSGFSPEVQKIVRQRQEE-LCLARQYRLIPHNG---YCDGKSE

BBP_PIEBR   ---------
ICYA_MANSE  YSLTGPDRH
LACB_BOVIN  ---------
MUP2_MOUSE  ---------
RETB_BOVIN  RNIL-----
//
